Skip to main content
POST
/
transcription
cURL
curl --request POST \
  --url https://api.iolokis.com/transcription/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "content": "<string>",
  "patient_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "template_id": 123,
  "lang": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z"
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "content": "<string>",
  "patient_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "template_id": 123,
  "lang": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.iolokis.com/llms.txt

Use this file to discover all available pages before exploring further.

This will be deprecated in the future.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Transcription data to create.

content
string
required
patient_id
string<uuid>
required
template_id
integer
required
lang
string
required
id
string<uuid>
created_at
string<date-time>

Response

Transcription created successfully.

id
string<uuid>
content
string
patient_id
string<uuid>
template_id
integer
lang
string
created_at
string<date-time>